[mariadb]

wsrep_on                 = ON
wsrep_cluster_address    = gcomm://mariadb-node1
wsrep_provider           = /usr/lib/libgalera_smm.so

binlog_format            = ROW
default_storage_engine   = InnoDB
